
:root {
    --matte: #272727;
}
* {
    color: white;
    background-color: #272727;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
body {
    margin: 0;
    padding: 0;
}
main {
    margin: 0;
    padding: 0;
}
div {
    background-color:#272727;
}
.nav-div {
    position: sticky;
    top: 0;
    z-index: 9;
}
ul {
    text-align: right;
    padding: 20px 30px;
    background-color:teal;
    margin: 0;
    border-bottom: 5px solid black;
}
li {
    display: inline;
    background-color: teal;
}
li a {
    text-decoration: none;
    padding: 7px 15px;
    color: white;
    background-color: teal;
    margin-right: 25px;
}
li.nav a:hover {
    background-color: turquoise;
    color:black;
    border-radius: 7px;
}
.pelhan {
    color: white;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    text-decoration: none;
    background-color: teal;
}
.text {
    color: white;
    padding: 30px 250px;
    position: relative;
}
h3 {
    border-top: 5px solid teal;
    background-color: #272727;
    margin: 0;
    color: white;
    padding-left: 250px;
    padding-top: 20px;
}
.bottom {
    background-color: black;
    height: 25px;
    color: white;
    display: flex;
    justify-content: center;
}
h2 {
    background-color: var(--matte);
    margin: 0;
    color: white;
    padding-left: 250px;
    padding-top: 20px;
}
.info-h3 {
    border-top: none;
}
img {
    width: 10%;
    height: 10%;
    margin-left: 250px;
}
.images {
    background-color: var(--matte);
    padding-top: 25px;
}
.map {
    width: 20%;
    height: 85%;
    bottom: 20%;
    left: 35%;
    margin: 0;
    position: absolute;
    border: 4px solid teal;
}
img.map:hover {
    scale: 250%;
    left: 50%;
    bottom: 50%;
}
@media only screen and (max-width:1000px){
    li {
        display: grid;
    }
    li a {
        margin-right: 0;
    }
    h2 {
        padding-left: 10px;
    }
    .text {
        padding: 30px 10px;
        position: static;
    }
    h3 {
        padding-left: 15px;
    }
    img {
        margin: 5px;
        width: 80%;
        height: 80%;
    }
    .images {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .map {
        position: static;
        width: 95%;
    }
}